/* Content Templates + general buttons */

  .ctemplate-small-image{
    float:left;
    width:99px;
    text-align:center;
    margin:0 1em 0 0; 
  }
  
  
    .ctemplate-small-image div.image {
      width:99px; 
      height:49px; 
      overflow:hidden;
    }
    
    .beach div.image {
      float:left;
height:49px;
width:89px; 
    }
  
  div.ctemplate-sep {
    height:3px;
    border:0;
    padding:0;
    margin:10px 0;
    background:url(../../../template_images/hvcb/double-lines-530px.gif) top left no-repeat;
  }
  
  /* panels */
  
  .ctemplate-island-panel {
    
  }
    .ctemplate-island-panel img {
      float:left;
      clear: left;
      margin-bottom: 0.5em;
    }
    .ctemplate-island-panel h3 {
      margin:0 0 0.2em 117px;
      color:#916333;
      font-size:1.25em;
    }
    .ctemplate-island-panel .description {
      margin:0 0 0 117px;
      padding:0;
    }
    .ctemplate-island-panel h4 {
      color:#c67e02;
      font-size:1.1em;
      margin:0;
    }
    .ctemplate-island-panel h4.subheader {
      margin:0 0 0 117px !important;
    }
    
  .ctemplate-gdbk-panel {
    padding:0 1.1em 1em 0;
    float:left;
    width:160px;
  }
    .ctemplate-gdbk-panel div.image {
      width:52px; 
      height:53px; 
      overflow:hidden;
      margin:0 .5em .5em 0;
      float:left;
    }
    .ctemplate-gdbk-panel h3 {
      margin:0 0 .2em 7px;
      font-size:95%;
      line-height:17px;
    }
    .ctemplate-gdbk-panel .description {
      margin:9px 0 0 0px;
      padding:0;
      font-size:95%;
      line-height:15px;
    }
    
  .ctemplate-island-gdbk-dl-panel {
    padding:0 1em 0 0;
    width:520px;
  }
  .ctemplate-island-gdbk-dl-panel div.image {
    width:100px; 
    height:77px; 
    overflow:hidden;
    margin:0 15px 0 0;
    float:left;
  }
  .island-visitor-maps h3 {margin: 0;color:#C67E02 !important;}/* FLY-333 */
  .ctemplate-island-gdbk-dl-panel h3 {
    margin:0 0 .2em 7px;
    color:#8B5925 !important;
  }
  
 
  
  .ctemplate-island-gdbk-dl-panel div {
    margin:0 0 4px 7px;
    padding:0;
    /* font-size:.85em; */
  }
    
    
    
    
    
  /* buttons */
  /* general */
  .secondaryPage a.btn, a.btn {
    color:#fff !important;
    text-decoration:none;
    padding:0 0 0 14px;
    margin:0 1em 0 0;
    height:24px;
    display:block;
    float:left;
  }
  a.btn span {
    padding:0 14px 0 0;
    line-height:23px;
    height:24px;
    text-transform:uppercase;
    display:block;
    float:left;
    font-size:11px;
    color:#fff !important;
  }
  
  .secondaryPage a.btn:hover, a.btn:hover {
    color:#fff !important;
    text-decoration:underline;
    cursor:pointer;
  }
  
  .secondaryPage a.btn.gen-orange-colors, a.btn.gen-orange-colors {
    background:url(../../../template_images/hvcb/buttons/btn_gen_orange_colors.gif) top left no-repeat;
  }
  a.btn.gen-orange-colors span {
    background:url(../../../template_images/hvcb/buttons/btn_gen_orange_colors.gif) top right no-repeat;
  }
  
  .secondaryPage a.btn.gen-grey-colors, a.btn.gen-grey-colors {
    background:url(../../../template_images/hvcb/buttons/btn_gen_grey_colors.gif) top left no-repeat;
  }
  a.btn.gen-grey-colors span {
    background:url(../../../template_images/hvcb/buttons/btn_gen_grey_colors.gif) top right no-repeat;
  }
  
  /* island specific */
  .secondaryPage a.btn.kauai-colors, a.btn.kauai-colors {
    background:url(../../../template_images/hvcb/buttons/btn_kauai_colors_solid.gif) top left no-repeat;
  }
  a.btn.kauai-colors span {
    background:url(../../../template_images/hvcb/buttons/btn_kauai_colors_solid.gif) top right no-repeat;
  }
  .secondaryPage a.btn.oahu-colors, a.btn.oahu-colors {
    background:url(../../../template_images/hvcb/buttons/btn_oahu_colors_solid.gif) top left no-repeat;
  }
  a.btn.oahu-colors span {
    background:url(../../../template_images/hvcb/buttons/btn_oahu_colors_solid.gif) top right no-repeat;
  }
  .secondaryPage a.btn.molokai-colors, a.btn.molokai-colors {
    background:url(../../../template_images/hvcb/buttons/btn_molokai_colors_solid.gif) top left no-repeat;
  }
  a.btn.molokai-colors span {
    background:url(../../../template_images/hvcb/buttons/btn_molokai_colors_solid.gif) top right no-repeat;
  }
  .secondaryPage a.btn.lanai-colors, a.btn.lanai-colors {
    background:url(../../../template_images/hvcb/buttons/btn_lanai_colors_solid.gif) top left no-repeat;
  }
  a.btn.lanai-colors span {
    background:url(../../../template_images/hvcb/buttons/btn_lanai_colors_solid.gif) top right no-repeat;
  }
  .secondaryPage a.btn.maui-colors, a.btn.maui-colors {
    background:url(../../../template_images/hvcb/buttons/btn_maui_colors_solid.gif) top left no-repeat;
  }
  a.btn.maui-colors span {
    background:url(../../../template_images/hvcb/buttons/btn_maui_colors_solid.gif) top right no-repeat;
  }
  .secondaryPage a.btn.big-island-colors, a.btn.big-island-colors {
    background:url(../../../template_images/hvcb/buttons/btn_big_island_colors_solid.gif) top left no-repeat;
  }
  a.btn.big-island-colors span {
    background:url(../../../template_images/hvcb/buttons/btn_big_island_colors_solid.gif) top right no-repeat;
  }
  
/*@end*/

  /* summary panels */
  .ctemplate-summary,
  .beach {
    margin:0 .3em 1em 0;
    padding:0 0 1em 0;
    background:url(../../../template_images/hvcb/double-lines-med.gif) bottom left repeat-x;
  }
  
  .ctemplate-summary img,
  .beach img {
    width:90px;
    float:left;
  }
  
  .ctemplate-summary h3,
  .beach h3 {
    margin:0;
    padding:0;
  }
  
  .ctemplate-summary .description,
  .beach .description {
    margin-left:100px;
  }
  
  .ctemplate-summary .tags a,
  .beach .tags a {
    color:#5b7c84 !important;
  }

/* Callout out boxes  */
  .callout-container {
    border:1px solid #8c92a0;
    padding:0;
    margin:.4em 0 .6em 1.3em;
    float:right;
    width:249px;
  }
  
  div#golf-calendar {width:210px; margin:0 0 20px 15px; float:none;}

  .callout-poi .callout-container {
    width:269px;
  }
  
  .callout-topic .callout-container {
    width:249px;
  }
  
  .callout-region .callout-container {
    width:269px;
  }
  
  .callout-section .callout-container {
    width:249px;
  }
  
    .callout-left {
      background:#ecf1f4 url(../../../template_images/hvcb/callout/callout_side_left.gif) top left repeat-y;
      padding-left:6px;
    }
    
    .callout-content {
      background:url(../../../template_images/hvcb/callout/callout_side_top.gif) top left repeat-x;
      padding-top:6px;
    }
    
      .callout-content h3 {
        height:41px;
        margin-bottom:9px;
      }
      
      .callout-content h3#golf-calendar {
        background:url(../../../template_images/hvcb/titles/golf-calendar-title.png) top left no-repeat;
        height:87px;
        text-indent:-10000px;
      }
      
      .callout-content h3#quickfacts {
        background:url(../../../template_images/hvcb/callout/callout_quickfacts.gif) top left no-repeat;
        text-indent:-10000px;
      }
      
      #kauai .callout-content h3.explore {
        background:url(../../../template_images/hvcb/callout/callout_about_kauai.gif) top left no-repeat;
        text-indent:-10000px;
      }
      #oahu .callout-content h3.explore {
        background:url(../../../template_images/hvcb/callout/callout_about_oahu.gif) top left no-repeat;
        text-indent:-10000px;
      }
      #molokai .callout-content h3.explore {
        background:url(../../../template_images/hvcb/callout/callout_about_molokai.gif) top left no-repeat;
        text-indent:-10000px;
      }
      #lanai .callout-content h3.explore {
        background:url(../../../template_images/hvcb/callout/callout_about_lanai.gif) top left no-repeat;
        text-indent:-10000px;
      }
      #maui .callout-content h3.explore {
        background:url(../../../template_images/hvcb/callout/callout_about_maui.gif) top left no-repeat;
        text-indent:-10000px;
      }
      #big-island .callout-content h3.explore {
        background:url(../../../template_images/hvcb/callout/callout_about_big_island.gif) top left no-repeat;
        text-indent:-10000px;
      }
      
      .callout-content h3#more-on-surfing {
        background:url(../../../template_images/hvcb/callout/callout_more-on-surfing.gif) top left no-repeat;
        text-indent:-10000px;
      }
      
      .callout-content h3#must-see {
        background:url(../../../template_images/hvcb/callout/callout_musts.gif) top left no-repeat;
        text-indent:-10000px;
      }
      
      
      
      .callout-content ul {
        margin:0;
        padding:0 6px 0 4px;
        list-style-type:none;
      }
      
      /* .callout-topic .callout-content ul , .callout-region .callout-content ul, .callout-section .callout-content ul {
        list-style-image: url(../../../template_images/hvcb/callout/callout_bullet.gif);
        list-style-position: inside;
      } */
      
      
      .callout-content li {
        padding:5px 0 5px 1px;
        margin-left:0;
        background:url(../../../template_images/hvcb/callout/callout_seperator.gif) top left repeat-x;
        clear:left;
      }
      
      .callout-content li.first {
        background:none;
      }
      
      .callout-content li strong {
        float:left;
        /* display:block; */
        width:70px;
        text-indent:-10000px;
        /* border:1px solid red; */
      }
      
      .callout-content li strong.name {
        background:url(../../../template_images/hvcb/callout/callout_name.gif) left 50% no-repeat;
      }
      .callout-content li strong.where {
        background:url(../../../template_images/hvcb/callout/callout_where.gif) left 50% no-repeat;
      }
      .callout-content li strong.what {
        background:url(../../../template_images/hvcb/callout/callout_what.gif) left 50% no-repeat;
      }
      .callout-content li strong.more {
        background:url(../../../template_images/hvcb/callout/callout_more.gif) left 50% no-repeat;
        min-height:33px;
      }
      
      .callout-content li span {
        display:block;
        float:left;
        /* clear:right */;
        width:170px !important;
        word-wrap: break-word;
        /* border:1px solid blue; */
      }
      
      .callout-poi .callout-content li span, .callout-region .callout-content li span, .callout-poi .callout-content li {
        /* margin-left:70px; */
        color:#8f6332;
      }
      
      .callout-content li a {
        color:#8f6332 !important;
        background: url(../../../template_images/hvcb/callout/callout_bullet.gif) 0 2px no-repeat;
        display:block;
        padding:0 0 0 20px;
        margin:0 0 0 5px;
      }
      
      #golf-calendar .callout-content h3 {padding:0; margin:0;}
      #golf-calendar .callout-content { color:#916333; }
      #golf-calendar .callout-content ul { padding:0; }
      #golf-calendar .callout-content ul li { padding:10px 0 10px 27px; }
      #golf-calendar .callout-content li a {color:#c67e02 !important; margin-left:-20px; margin-bottom: -13px;}
      #golf-calendar .callout-content li strong { float:none; width:auto; text-indent:0;}
      
      .secondaryPage #content .callout-content p {
        margin:0;
      }
    
    .callout-bottom {
      background:url(../../../template_images/hvcb/callout/callout_side_bottom.gif) bottom left repeat-x;
      height:13px;
    }
    
    .callout-right {
      background: url(../../../template_images/hvcb/callout/callout_side_right.gif) top right repeat-y;
      padding-right:6px;
    }

    /* itineraries */
    
    .itinerary-line {
      margin-top: 8px;
      margin-bottom: 6px;
      padding: 6px;
      background: url(../../../template_images/hvcb/search-results-divider.png) top left no-repeat;
    }
    .ItineraryListing .ItineraryList {
      background:url(../../../template_images/hvcb/search-results-divider-v.png) 50% 0 repeat-y scroll; 
    }
    .ItineraryList table {
      border-collapse: separate !important;
      border-spacing: 12px !important;
    }
    .ItineraryList table td,
    .ItineraryList table th {
      border: 0 !important; 
    }
    
    .ItineraryList table td {
       width: 50% !important;
       background: url(../../../template_images/hvcb/search-results-divider.png) bottom left no-repeat;
    }
    .ItineraryList table td.last {
      border-bottom: none !important;
      background: none !important;
    } 
    
    .ItineraryList table td .ctemplate-summary {
      background: none !important; 
    }
    .ItineraryList .ctemplate-summary .description {
      margin-left: 52px; 
    }
    
    .ItineraryList .ctemplate-summary img {
      width: 45px; 
    }
    
    .ItineraryList .ctemplate-summary h3 {
      font-size: 1em; 
    }
    .ItineraryList .ctemplate-summary .tags {
      font-size: 0.85em;
    }

